---
# defaults file for roles/k8s-metallb
metal_lb_ip_range: { start_ip : '192.168.0.100', end_ip : '192.168.0.149' }
metal_lb_version: 0.11.0
kubeconfig_path: /etc/kubernetes/admin.conf
metal_lb_namespace: metallb-system